<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>eFunding | FAQ Page</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="assets/css/fontawesome.css">
    <link rel="stylesheet" href="assets/css/efunding-finance-business.css">
    <link rel="stylesheet" href="assets/css/owl.css">

  </head>

  <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->

    <!-- Header -->
    <div class="sub-header">
      <div class="container">
        <div class="row">
          <div class="col-md-8 col-xs-12">
            <ul class="left-info">
              <li><a href="#"><i class="fa fa-sign-in"></i>Daftar</a></li>
              <li><a href="#"><i class="fa fa-user"></i>Login</a></li>
            </ul>
          </div>
          <div class="col-md-4">
            <ul class="right-icons">
              <li><a href="https://www.instagram.com/efunding_fintech" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan" target="_blank"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    
    <header class="">
      <nav class="navbar navbar-expand-lg">
        <div class="container">
          <a href="index.html"><img src="assets/images/eFunding-40px.png"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="#top">Beranda</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">Tentang Kami</a>
              </li>  
              <li class="nav-item">
                <a class="nav-link" href="services.html">Produk Kami</a>
              </li>                          
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Hubungi Kami</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
            <h1>FREQUENTLY ASKED <em>QUESTIONS</em></h1>
            <span>Menjawab beberapa pertanyaan yang sering kami terima</span>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="container">
        <div class="card shadow">
            <div class="card-body">
                <p class="card-text">
                    <div class="table-responsive-true">
                        <table role="table" aria-busy="false" aria-colcount="2" class="table b-table">
                                <thead role="rowgroup" class="">
                                    <tr role="row" class="">
                                        <th role="columnheader" scope="col" aria-colindex="1" class="">Pertanyaan</th>
                                        <th role="columnheader" scope="col" aria-colindex="2" class="">Jawaban</th>
                                    </tr>
                                </thead>
                                <tbody role="rowgroup">
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Itu Efunding
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Efunding merupakan  perusahaan teknologi digital (Fintech) yang menjadikan Syariah sebagai rujukan akad dalam menjalankan usahanya, 
                                        berkomitmen untuk membangun ekonomi Syariah di Indonesia.<br>
                                        Efunding juga menjadi media kepada UMKM melalui dukungan Modal Usaha, Pendamping Bisnis, Pengembangan Teknologi sesuai dengan kebutuhan Anda.<br>
                                        Situs efunding.id juga dapat Anda akses secara gratis untuk mendapatkan berbagai informasi lain seputar dunia finansial dan topik-topik menarik lainnya.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apa yang Bisa Saya Dapatkan dari Efunding?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Kami memberikan informasi dan menyediakan layanan pengajuan produk UMKM seperti:<br>
                                        • Modal Usaha<br>
                                        • Pendampingan Usaha<br>
                                        • Pengembangan Teknologi<br><br>
                                        Selain produk tersebut, kami juga memberikan informasi dan layanan seperti tabungan dan deposito di mitra efunding yang berkerjasama dengan seluruh jaringan BPRS Indonesia dan Bank Syariah.<br>
                                        Tentunya dalam hal ini kami juga berusaha bekerjasama dengan perusahaan atau instansi terkait untuk menyediakan data, informasi, dan layanan yang benar dan akurat.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apa Perbedaan Efunding dengan Pihak Ketiga seperti Bank atau Perusahaan Asuransi?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Kami bekerjasama dengan Pihak Ketiga seperti Bank Syariah ataupun BPRS  sebagai pemilik produk dan jasa untuk menampilkan produk mereka di situs kami.<br>
                                        Jadi kami hanya membantu Pihak Ketiga dalam memberikan informasi produk kepada anda selaku konsumen serta membantu dalam proses pengajuan produk yang diinginkan.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Menggunakan Layanan di Efunding Aman?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Efunding.id berkomitmen untuk melindungi dan merahasiakan data pribadi anda.<br>
                                        Seluruh data atau informasi yang Anda masukkan selama proses pengajuan dilindungi menggunakan teknologi enkripsi dan keamanan termutakhir sehingga terlindungi dengan baik.<br>
                                        Hal-hal yang harus diperhatikan supaya akun dan data Anda tetap aman.<br><br>
                                        Agar keamanan data pribadi Anda tetap selalu terjaga, berikut beberapa tips dan hal yang perlu diperhatikan:<br>
                                        • Jangan pernah sembarangan memberikan informasi pribadi kepada siapapun di luar situs Efunding.<br>
                                        Data pribadi yang dimaksud antara lain adalah informasi pribadi, sandi(password), KTP, Foto Selfie, NPWP, dll.<br>
                                        • Jaga Kerahasiaan Kode OTP Jangan memberikan kode OTP yang masuk melalui SMS / e-mail kepada siapapun termasuk pihak-pihak yang mengatasnamakan diri sebagai Efunding.<br>
                                        • Jangan Berkomentar Sembarangan Jangan pernah mempublikasikan data pribadi Anda di kolom komentar media sosial manapun agar tetap aman.<br>
                                        • Waspada Terhadap Akun Media Sosial Palsu Hati-hati terhadap segala informasi yang diberikan oleh akun palsu yang mengatasnamakan diri sebagai Efunding.
                                        Berikut akun media sosial Efunding yang terverifikasi:
                                        akun <a href="https://www.instagram.com/efunding_fintech"><i class="fa fa-instagram"></i> Instagram Efunding</a> dan
                                        akun <a href="https://www.facebook.com/efunding_fintech"><i class="fa fa-facebook"></i> Facebook Efunding</a><br>
                                        • Gunakan Aplikasi Resmi Efunding di Play Store Unduh melalui Play Store. Hindari mengunduh aplikasi Efunding dari website atau link lain selain dari Google Play Store.<br>
                                        • Waspada Terhadap Link Mencurigakan Website resmi Efunding hanya bisa diakses pada domain https://www.efunding.id/.
                                        Mohon hati-hati apabila Anda menerima pesan atau informasi dari seseorang untuk mengakses/mengklik link tertentu di luar website atau akun media sosial resmi Efunding.<br>
                                        • Perhatikan Alamat E-mail Resmi Efunding Penyampaian informasi promo, pengajuan, dan informasi lainnya via e-mail hanya dilakukan lewat alamat e-mail resmi Efunding berikut ini: support@efunding.id<br>
                                        Abaikan apabila menerima e-mail lain dengan alamat berbeda yang mengatas namakan diri sebagai pihak Efunding.<br>
                                        • Selalu Perbarui Sandi Akun Efunding Anda Supaya akun tetap aman, perbarui sandi akun Efunding Anda setiap 3 bulan sekali.<br>
                                        Pembaruan sandi bisa dilakukan melalui menu akun saya dan pilih ganti kata sandi.<br>
                                        Apabila lalai atau merasa akun Anda tidak aman, segera lakukan pergantian sandi akun Efunding Anda supaya akun tetap aman.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Bagaimana Caranya Mengajukan Permohonan Aplikasi Perbankan di Efunding?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Bagaimana Caranya Mengajukan Permohonan Aplikasi Perbankan di Efunding?<br>
                                        Anda dapat mengunjungi Situs atau aplikasi kami di play store.<br>
                                        Anda tinggal melihat dan membandingkan produk mana yang dibutuhkan, dan setelah menentukan pilihan, Anda akan dipersilakan untuk mengisi form aplikasi.<br>
                                        Harap aplikasi ini diisi dengan data Anda yang sebenarnya.<br>
                                        Kemudian aplikasi ini akan kami simpan dalam database kami, dan kemudian akan diteruskan kepada Pihak Ketiga terkait (Perusahaan penyedia produk dan jasa terkait).<br>
                                        Jika Anda telah mengisi form aplikasi dengan benar, Pihak Ketiga akan segera menghubungi Anda untuk memproses pengajuan Anda.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Saya Harus Memberikan Kontak dan Detail Informasi yang Valid?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Ya. Informasi yang benar dan valid akan membantu kami dalam mengidentifikasi Anda dan tentunya juga akan memudahkan Pihak Ketiga dalam menguhubungi dan memproses aplikasi pengajuan.<br>
                                        Jika Anda mengajukan produk perbankan, biasanya Pihak Ketiga akan meminta detail alamat Anda dengan benar untuk melakukan proses survey.<br>
                                        Jika Anda memberikan data kontak dan detail yang benar dan valid, tentunya akan memperbesar peluang Anda untuk mendapatkan persetujuan aplikasi.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apa Harus Saya Lakukan Selanjutnya Setelah Mengajukan Aplikasi Secara Online?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Setelah Anda mengisi form aplikasi, Anda cukup menunggu dan akan segera dihubungi oleh kami ataupun Pihak Ketiga untuk melakukan verifikasi.<br>
                                        Seperti jawaban di atas, harap dicatat bahwa data yang berikan dalam form aplikasi haruslah benar dan valid untuk memudahkan proses verifikasi.<br>
                                        Setelah Anda melengkapi form aplikasi, harap juga menyiapkan dokumen-dokumen terkait yang diperlukan tergantung jenis produk apa yang ajukan.<br>
                                        Misal Anda mengajukan produk perbankan, maka siapkan dokumen yang secara umum harus disiapkan adalah sebagai berikut: fotocopy KTP, serta dokumen yang diperlukan lainnya.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Ada Biaya Tambahan yang Harus Saya Bayar Jika Mengajukan Aplikasi Melalui Efunding?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Tidak ada biaya yang kami bebankan kepada Anda jika melakukan pengajuan aplikasi melalui Situs kami.<br>
                                        Semua kami berikan secara gratis. Semua ini untuk membantu Anda mendapatkan informasi dan mengambil keputusan secara cermat.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Memungkinkan Bagi Saya untuk Mengajukan Lebih Dari Satu Aplikasi Produk Perbankan Secara Bersamaan?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Sangat dimungkinkan bagi Anda untuk mengajukan lebih dari satu aplikasi produk perbankan secara bersamaan.<br>
                                        Namun harus diingat kembali, bahwa pengajuan harus disesuaikan dengan kebutuhan Anda saat ini serta kemampuan Anda untuk memfasilitasi produk yang Anda inginkan.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Memungkinan Bagi Saya untuk Mendapatkan Persetujuan Aplikasi Dalam Hari yang Sama?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Kami tidak mempunyai wewenang dalam memberikan persetujuan aplikasi perbankan Anda.<br>
                                        Selain itu setiap pengajuan aplikasi memerlukan proses pengecekan kelengkapan dokumen serta verifikasi data terlebih dahulu.<br>
                                        Namun tentunya kami akan berusaha sebaik mungkin untuk dapat memproses pengajuan Anda dan meneruskan detail pengajuan Anda kepada Pihak Ketiga terkait.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apa yang Harus Saya Pelajari Sebelum Melakukan Pengajuan Aplikasi?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Sesuaikan produk dengan kebutuhan Anda. Selain itu juga sesuaikan dengan penghasilan serta pengeluaran.<br>
                                        Dan jangan khawatir, jika Anda membutuhkan tips finansial, Anda bisa mengunjungi halaman detail tiap-tiap produk di Efunding untuk mendapatkan informasi seputar keuangan serta informasi mengenai produk-produk terbaru yang dapat disesuaikan dengan kebutuhan Anda. Selain itu Anda juga kami sarankan untuk membaca terlebih dahulu Syarat dan Ketentuan sebelum mengakses Situs kami lebih lanjut.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Bagaimana Cara Saya Mengetahui Detail Produk yang Saya Inginkan?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Caranya sangat mudah, Anda tinggal tentukan produk mana yang akan Anda lihat detailnya, kemudian Anda klik tombol "Info Lengkap" untuk informasi lengkap mengenai produk tersebut.<br>
                                        Kemudian pada halaman detail produk akan muncul berbagai informasi seperti cara pengajuan, biaya-biaya terkait, fitur yang diberikan, ataupun promosi yang berlaku.<br>
                                        Cara lain adalah Anda tinggal klik gambar produk terkait untuk memunculkan informasi secara lengkap.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Apakah Saya Dapat Membatalkan Pengajuan Aplikasi?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Jika Anda telah melakukan pengajuan, dan ingin membatalkannya, Anda dapat melakukannya dengan dua cara.<br>
                                        Yang pertama, Anda dapat mengirimkan email kepada kami ke: cs@efunding.id dan berikan penjelasan atau alasan pembatalan.<br>
                                        Cara kedua adalah menunggu Pihak Ketiga menghubungi Anda dan dapat langsung memberitahu bahwa Anda membatalkan proses pengajuan.
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Bagaimana Cara Menghubungi Efunding?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Jika Anda memiliki pertanyaan atau menginginkan informasi lainnya,<br>
                                        Anda dapat menghubungi nomor Customer Service kami di nomor: +62 812-1301-4140, setiap hari Senin sampai Jumat pukul 08.00 WIB s/d 17.00 WIB.<br>
                                        Untuk pertanyaan lebih lanjut, Anda juga dapat mengirimkan pertanyaan e-mail ke: cs@efunding.id
                                        </td>
                                    </tr>
                                    <tr role="row" class="">
                                        <td aria-colindex="1" role="cell" class="">
                                        Bagaimana Cara Saya Menghubungi Efunding di Hari Libur?
                                        </td>
                                        <td aria-colindex="2" role="cell" class="">
                                        Khusus untuk Sabtu dan Minggu, atau Hari Libur lainnya, Anda dapat menghubungi kami via email ke: cs@efunding.id.<br>
                                        Kami akan berusaha memberikan jawaban serta respons terbaik demi kepuasan Anda.
                                        </td>
                                    </tr>
                                </tbody>
                        </table>
                    </div>
                </p>
            </div>
        </div>
    </div>
    
    <div class="partners contact-partners">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="owl-partners owl-carousel">

              <div class="partner-item">
                <img src="assets/images/logofintech.89d6bee.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/LOGO-SYARIAH-02.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/kemko.60acc75.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/ojk.png">
              </div>
              
            </div>
          </div>
        </div>
      </div>
    </div>


    <!-- Footer Starts Here -->
    <footer>
      <div class="container">
        <div class="row">
            <div class="col-md-4 footer-item">
                <h4>PT. EFUNDING TEKNOLOGI KEUANGAN</h4>
                <p>Menara Imperium LG 42<br>
                  Jakarta Selatan , Indonesia 12980</p><br>
                <p>Customer Support : +62 877-7333-3391<br>
                  Email : Support@efunding.id</p>

            <ul class="social-icons">
              <li><a href="https://www.instagram.com/efunding_fintech" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan" target="_blank"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item">
            <h4>PERUSAHAAN</h4>
            <ul class="menu-list">
                <li><a href="about.html">Tentang Kami</a></li>
                <li><a href="contact.html">Hubungi Kami</a></li>
                <li><a href="faq.html">FAQ</a></li>
              <li><a href="#">Kebijakan Privasi</a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item last-item">
            <h4>HUBUNGI KAMI</h4>
            <div class="contact-form">
              <form id="contact footer-contact" action="" method="post">
                <div class="row">
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" pattern="[^ @]*@[^ @]*" placeholder="E-Mail Address" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required=""></textarea>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <button type="submit" id="form-submit" class="filled-button">Send Message</button>
                    </fieldset>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    
    <div class="sub-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p>All Rights Researched &copy; 2022 efunding.id</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Additional Scripts -->
    <script src="assets/js/custom.js"></script>
    <script src="assets/js/owl.js"></script>
    <script src="assets/js/slick.js"></script>
    <script src="assets/js/accordions.js"></script>

    <script language = "text/Javascript"> 
      cleared[0] = cleared[1] = cleared[2] = 0; //set a cleared flag for each field
      function clearField(t){                   //declaring the array outside of the
      if(! cleared[t.id]){                      // function makes it static and global
          cleared[t.id] = 1;  // you could use true and false, but that's more typing
          t.value='';         // with more chance of typos
          t.style.color='#fff';
          }
      }
    </script>

  </body>
</html>